/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

a.textBtn {
	color: #fff !important;
	background-color: #D4145A !important;
	padding: 12px 16px 8px 2px !important;
	border-radius: 20px;
}

a.textBtn:hover {
	background:#67c9e0 !important;
	text-decoration:none !important;
}

a.textBtn .tooltipText {
	display:none;
	padding:2px 3px;
	margin-left:8px;
	width:130px;
}

a.textBtn:hover .tooltipText{
	display:inline;
	position:absolute;
	background:#ffffff;
	border:1px solid #cccccc;
	color:#6c6c6c;
}

body .accessability_container * {
	background: transparent !important;
}
/*--Social Media Linkedin for Google+ start--*/


/*--Main menu start--*/
 
/*--Client Portal start--*/

.clientPortal a{
	color: #ffffff !important;
	background-color: #3FD2C7 !important;
	width: 120px!important;
	height: 35px!important;
	padding: 10px!important;
	margin: 0!important;
	text-align: center;
	border-radius: 20px;
}

#top-menu>li:last-child a {
    color: #fff!important;
	background-color: #3FD2C7 !important;
}

/*--Client Portal end--*/

/*Nav dropdown styles start*/
ul ul.sub-menu {
	width: 200px;
	text-align: left;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 0 !important;
	padding-right: 0!important;
}
.nav li li, #top-menu li li a {
	width: 100%;
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.nav ul li a:hover {
	background-color: #99DDFF;
	color: #fff !important;
}
/*Nav dropdown styles end*/
/*--Main menu end--*/
/*--Top Header Start--*/
#top-header {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

#et-info {
	float: none;
}

#top-header .et-social-icons  {
    float: right !important;
}

/*--Icons--*/
@media only screen and (min-width: 981px) {
	#et-info #et-social-icons { 
		display: none; 
	}
}

.et-social-google-plus a.icon:before {
	content:"\e09d" !important;
}
/*--Icons end--*/
/*--Top Header end--*/

/*--Hero section start--*/
/*--main Header start--*/
#main-header {
	padding-left: 8%;
	padding-right: 8%;
}

/*--Main Header end--*/
/*--Sub Page Hero start--*/
.subHero {
	background-color: rgba(0, 0, 0, 0.6) !important;
	padding: 5% 5%;
}
.subHero h1 {
	color: #fff !important;
	font-size: 3.5vmax;
}
.subHero p {
	color: #fff !important;
	font-size: 1.5vmax;
	line-height: 1.6;
}
.subHeroButton {
	color: #fff;
	font-size: 1.0vmax;
	background-color: #D4145A;
	padding: 10px 20px;
	border-radius: 20px;
}

.subHeroButton:after {
	display: none;
	content: "\35" !important;
	font-family: 'ETmodules';
	font-size: 1.0vmax;
	padding-left: 8px;
	font-weight: 700;
}
  
.subHeroButton:hover:after {
  content: "\35" !important;
	font-family: 'ETmodules';
	font-size: 1.0vmax;
	padding-left: 8px;
	font-weight: 700;
	display: inline-block;
}

/*--Sub Page Hero end--*/
/*--Slider start--*/

.et_pb_slider.mainSlider .et-pb-arrow-prev {
	opacity: 1;
	left: 11%;
	top: 90% !important;
}

.et_pb_slider.mainSlider .et-pb-arrow-next {
	opacity: 1;
	right: 82%;
	top: 90% !important;
}

.et_pb_slider.mainSlider .et-pb-arrow-prev:before{
	content:"\3c";
}

.et_pb_slider.mainSlider .et-pb-arrow-next:before{
	content:"\3d";
}
.et_pb_fullwidth_slider_0 .et_pb_slide_description {
	padding-left: 0 !important;
	margin-left: 0;
}

.et_pb_slider .et_pb_container {
	width: 100% !important;
	max-width: 90% !important;
	padding-top: 5%;
	padding-bottom: 4%;
}

.et_pb_slide_description {
	width: 40%;
	height: auto;
}

/*--Slider end--*/
/*--Hero section end--*/

/*--Services section start--*/

#columnOne .hiddenButton {
	display: none;
}

#columnOne .hiddenButton {
	display: none;
}

#columnOne:hover .hiddenButton {
	display: block !important;
}

#columnTwo .hiddenButton {
	display: none;
}

#columnTwo:hover .hiddenButton {
	display: block !important;
}
#servicesSection .serviceTitle {
	color: #000 !important;
	background-color: #67c9e0;
	padding-top: 6px !important;
}

/*--Services section end--*/

/*--Ribbon start--*/
#quoteRibbon h1 {
	color: #fff !important;
}

/*--Ribbon end--*/

/*--Testimonial section start--*/
/*--Slider start--*/

.et_pb_slider#testimonialSlider .et-pb-arrow-prev {
	opacity: 1;
	left: 78%;
	top: 85% !important;
}

.et_pb_slider#testimonialSlider .et-pb-arrow-next {
	opacity: 1;
	right: 8%;
	top: 85% !important;
}

.et_pb_slider#testimonialSlider  .et-pb-arrow-prev:before{
	content:"\3c";
	color: #0c1e65 !important;
}

.et_pb_slider#testimonialSlider .et-pb-arrow-next:before{
	content:"\3d";
	color: #0c1e65 !important;
}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
    padding-bottom: 45px;
}
.et_pb_slider#testimonialSlider .et_pb_container {
	padding-top: 2% !important;
	padding-bottom: 2% !important;
	height: auto !important;
}
/*--Slider end--*/

/*--Blockquotes start--*/
blockquote {
  border-left: 6px solid #D4145A;
  margin: 1.5em 10px;
  padding: 1em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #D4145A;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #D4145A;
  content: close-quote;
  font-size: 4em;
  line-height: 0.5em;
  margin-left: 0.25em;
  vertical-align: -0.6em;
}
blockquote p {
  display: inline;
}
.testimonialAuthor {
	font-size: 1.2em;
	padding-left: 20px;
}
/*--Blockquotes end--*/
/*--Testimonial section end--*/

/*--Location section start--*/
#locationSection {
	color: #67c9e0 !important;
}
/*--Location section end--*/

/*--Contact Forms Start--*/

/*--Homepage Form start--*/
#homepageForm.fullForm {
	max-width: 100%;
	margin: 10px 0;
	}
	
#homepageForm.fullForm .formRow {
	width: 100%;
	height: 100%;
	overflow: auto;
	}
	
#homepageForm.fullForm input {
	height: 40px;
	padding: 8px;
	margin-bottom:10px;
 	width: 100%;
	}
	
#homepageForm.fullForm textarea {
	padding: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: 75px;
	}
	
#homepageForm.fullForm select {
	height: 40px;
	padding: 8px;
	margin-bottom: 10px;
	width: 100%;
	}
	
#homepageForm.fullForm .submitWrap {
	width: 160px;
	margin: 0 auto;
	float: left;
	}
	
#formSubmit {
	width: 100%;
	height: auto;
	font-size: 1.5em;
	font-weight: 500;
	color: #fff;
	background-color: #D4145A;
	border-radius: 20px;
	border-style: none hidden;
}

#formSubmit:hover {
	background-color: #67c9e0;
 	color: #fff;
}
/*--Homepage form end--*/
/*--Contact Form end--*/
/*--About us start--*/
.headingH2 {
  font-size: 3em;
  color: #00458B;
  text-align: center;
}

/*--About us end--*/
/*--Mobile styles start--*/
@media only screen and (max-width: 767px) {
	/*--Slider start--*/
.et_pb_slide_description {
	width: 95% !important;
	height: auto;
}
.et-pb-slider-arrows {
		display: none !important;
}
	
/*--Slider end--*/
/*--Sub page Hero section start--*/
.subHero h1 {
	font-size: 4.0vmax;
}
	
.subHero p {
	color: #fff !important;
	font-size: 2.0vmax;
}
	
.subHeroButton {
	font-size: 2.0vmax;
}
	
/*--Sub Page Hero end--*/
}
/*--Mobile phone end--*/
/*--Tablet start--*/

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1430px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.et_pb_slider.mainSlider .et-pb-arrow-next{
	left: 18% !important;
}

.et_pb_slider.mainSlider .et-pb-arrow-prev{
	right: 2% !important;
}
/*--sub hero button--*/	  
.subHeroButton {
	font-size: 2.0vmax;
}

.subHeroButton:after {
	font-size: 2.0vmax;
}
}
/*--Tablet end styles end--*/